<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>596617</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2024-10-17</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Kotva KOTVA PRAGUE</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5966170.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>8</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>22</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>26</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>27</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>33</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>8</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">jídelní příbory, kuchyňské nože a náčiní na krájení pro použití v kuchyni, ruční hygienické a kosmetické náčiní pro lidi a zvířata, ruční nářadí a nástroje pro zpracování materiálů a pro výrobu, opravy a údržbu, ruční nástroje používané v nouzových a záchranných situacích, sečné, bodné a tupé zbraně, zdvihací nástroje, příbory, příbory pro batolata, natírací nože (příbory), schránky (krabice) na příbory, jídelní příbory (nože, vidličky a lžíce), stolní příbory (nože, vidličky a lžíce), břitvy, pouzdra na břitvy, žiletky, holicí strojky, břitvy (kožené obtahovací řemeny na -), ruční nástroje na broušení břitvy, řemeny na obtahování břitvy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">drahé kameny, perly a drahé kovy, jakož i jejich imitace, časoměrné přístroje, chronometrické přístroje, klenotnické výrobky, kroužky na klíče, řetízky na klíče a přívěsky k nim, ostatní výrobky z drahých kovů a z drahých kamenů, jakož i z jejich imitací, pouzdra na šperky a pouzdra na hodiny a hodinky, přístroje na měření času, šperky, manžetové knoflíčky, manžetové knoflíčky z porcelánu, manžetové knoflíčky z drahých kovů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír a lepenka, papír a lepenka pro průmyslové použití, filtrační materiál z papíru, jednorázové papírové výrobky a to kapesníčky, ubrousky, bryndáčky, stolní ubrusy a prostírání, lepidla pro kancelářské potřeby nebo pro domácnost, pytle a balicí a obalové materiály a materiály pro skladování z papíru, lepenky nebo z plastů, spony a pásky na bankovky, tiskárenské výrobky, papírnické zboží a vzdělávací potřeby, spony na bankovky, umělecká díla a ozdoby, včetně soch, vyrobené převážně z papíru a lepenky a architektonické modely, umělecké a modelovací materiály a prostředky, papírové tašky, papírové dárkové tašky, sáčky, papírové nákupní tašky, papírové tašky, sáčky na balení, papírové sáčky, tašky a pytle, papírové dárkové tašky na víno, papírové tašky, sáčky na potraviny, papírové tašky na společenské akce, papírové tašky na potravinový odpad do domácnosti, papírové nebo plastové sáčky a tašky na balení (obálky, pytlíky), visačky z papíru na zavazadla, visačky na zavazadla z lepenky, papírové visačky na zavazadla, lepenkové visačky na zavazadla</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">deštníky a slunečníky, hole, kůže a imitace kůže, surové kůže a usně a výrobky z těchto materiálů, sedlářské výrobky, biče a postroje pro zvířata, vycházkové hole, zavazadla, cestovní tašky, peněženky a ostatní tašky, kovové visačky na zavazadla, plastové visačky na zavazadla, gumové visačky na zavazadla, visačky na zavazadla (kožené zboží), visačky na zavazadla</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nábytek a bytové zařízení, nádoby a uzávěry a držáky pro ně, nekovové, nekovové výrobky, součásti a příslušenství, neopracované a polozpracované kosti, mušle, jantar, rákosina, bambus, ratan nebo korek nebo jejich náhražky, přístřeší a pelíšky pro zvířata, umělecká díla a ozdoby, včetně soch, vyrobené převážně ze dřeva, slámy, kostí, lastur, vosku, pryskyřice, plastů nebo sádry nebo z jejich náhražek, vývěsní tabule, stojany a značky, nekovové, žebříky a pohyblivé schody, nekovové, nekovové dávkovače ručníků, dávkovače ručníků, upevněné, (nekovové)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kolíčky na prádlo, domácí náčiní k úklidu, kartáče a materiály na výrobu kartáčů, kosmetické a hygienické potřeby a potřeby pro péči o krásu, nádobí, kuchyňské náčiní a nádoby, neopracované nebo částečně opracované sklo, nikoliv pro stavebnictví, potřeby pro zvířata, příslušenství ke koupelnám, umělecká díla a ozdoby, včetně soch, vyrobené převážně z keramiky nebo ze skla nebo z jejich náhražek, výrobky pro péči o oděvy a obuv, zahradnické potřeby, dekantéry</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>22</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sáčky textilní na balení, textilní sáčky, pytle na balení zboží (obálky, pytlíky), lodní plachty, materiály na vycpávky a výplně, plachtoviny, markýzy, stany a netvarované povlaky a vystýlky, provazy, šňůry, popruhy a stuhy, pytle a vaky na balení, uskladnění a přepravu, sítě, surová textilní vlákna a jejich náhražky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">filtrační látky z textilu, látky, textilie, textilní filtrační materiály, textilní výrobky a náhradní součástí pro textilní výrobky, textilní výrobky a náhražky textilních výrobků, textilie</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">částí oděvů, obuvi a pokrývek hlavy, obuv, oděvy, pokrývky hlavy, kapesníčky do horní kapsy saka</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>26</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">entolomogické jehly a špendlíky, ozdoby do vlasů, natáčky na vlasy, potřeby na stažení a upevnění vlasů a umělé vlasy, příslušenství a doplňky oblečení (galanterie), šicí potřeby a ozdobné textilní výrobky, přívěsky (nikoli klenoty nebo přívěsky na klíče, prstýnky nebo řetízky), umělé ovoce, květiny a zelenina, spony do vlasů, spony ozdobné do vlasů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>27</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obklady a krytiny pro stěny a stropy, podlahové krytiny a umělé venkovní povrchy, autokoberce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vystřelovací konfety na večírky, hračky, hry a žertovné předměty, přístroje a zařízení pro zábavní parky a hřiště, slavnostní ozdoby, ozdoby na večírky a umělé vánoční stromky, sportovní zařízení a zařízení ke cvičení, vybavení pro dětská hřiště</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">káva, čaj, kakao a jejich náhražky, cukry, přírodní sladidla, sladké polevy a náplně, včelí produkty a jedlé ozdoby, led ke chlazení, pekárenské výrobky, cukrovinky, čokoláda a zákusky, soli, chuťové přísady, ochucovadla a koření, zmrzliny, mražené jogurty a sorbety, zpracované obilí, škrob a produkty z nich vyrobené, pečicí přípravky a droždí, ořechy v čokoládě, lískové ořechy v čokoládě, makadamové ořechy v čokoládě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nealkoholické nápoje, odalkoholizované nápoje, pivo a nealkoholické pivo, přípravky k výrobě nápojů, přípravky pro výrobu nápojů, energetické nápoje, energetické nápoje obsahující kofein, energetické nápoje (k jiným než lékařským účelům)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>33</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">alkoholické energetické nápoje, alkoholické esence a výtažky, alkoholické nápoje s výjimkou piva, alkoholické přípravky pro výrobu nápojů, přípravky k výrobě alkoholických nápojů, lihoviny (nápoje)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obchodní zprostředkovatelské služby a obchodní informace pro spotřebitele, pomoc v obchodní a podnikatelské činnosti, management a administrativní služby, reklama, marketing a propagační služby, reklamní, marketingové a propagační služby, poradenské služby ohledně styku s veřejností, děrování štítků (kancelářské práce), přepis sdělení (kancelářské práce), upomínání schůzek (kancelářské práce), plánování schůzek (kancelářské práce), služby zprostředkování kancelářské práce, služby plánování schůzek (kancelářské práce), kancelářské práce v podobě zakládání dokumentů, recepční služby pro návštěvníky (kancelářské práce), zakládání listin nebo magnetických pásek (kancelářské práce), služby v oblasti upomínek ohledně schůzek (kancelářské práce)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výčet konkrétních výrobků a služeb v dané třídě: finanční odhady, finanční, peněžní a bankovní služby, pojištění, pojišťovací služby, poskytování bezpečnostních schránek, poskytování předplacených karet a kuponů, služby nemovitostní (realitní služby), provozování zastavárny, služby úschovy, služby zajišťující úschovu cenností v bezpečnostních schránkách, získávání finančních prostředků a sponzorování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">doprava a přeprava, balení a skladování zboží, informační, poradenské a rezervační služby v oblasti dopravy, parkování a uskladnění vozidel, parkoviště a uskladnění vozidel, kotviště, potrubní přeprava a distribuce a distribuce prostřednictvím kabelů, přeprava a doprava, pronájem týkající se vozidel, přepravy a skladování, pronájem v souvislosti s dopravou a skladováním</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">překladatelské a tlumočnické služby, rezervace vstupenek na vzdělávací, zábavní a sportovní aktivity a akce a související rezervační služby, služby v oblasti vzdělávání, zábavy a sportu, zveřejňování, oznamování a psaní textů (nikoliv obchodních a reklamních), fotografování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dočasné ubytování, hotely pro zvířata, informace o dočasném ubytování, poradenské a rezervační služby v oblasti rezervací dočasného ubytování a hotelů, poradenské a rezervační služby týkající se dočasného ubytování, informační, poradenské a rezervační služby v oblasti poskytování jídla a pití, penziony pro zvířata, poskytování dočasného ubytování, poskytování jídla a nápojů, pronájem nábytku, povlečení, prostírání a vybavení k poskytování jídla a nápojů, dětské jesle</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bezpečnostní služby, záchranné služby, služby ostrahy a vymáhací služby, osobní a společenské služby, politické služby, právní služby, půjčování oděvů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-10-17</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>PAN EU Kotva Prague a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
